footer
    embed(type='image/svg+xml' src='assets/images/cu_logo.svg')
    img#cu-logo(src='assets/images/hrc2.png')
    p(style='padding: 5px') human-robot collaboration & companionship lab

    
    script(src='https://cdn.jsdelivr.net/npm/phaser@3.55.2/dist/phaser.min.js')